Subject: Re: [PATCH] ACPI: export acpi events via generic netlink

From: Zhang Rui <[email-masked]>
Date: Thu, 05 Jul 2007 16:54:30 +0800

On Thu, 2007-07-05 at 10:35 +0200, Johannes Berg wrote:
> On Thu, 2007-07-05 at 16:24 +0800, Zhang Rui wrote:
> 
> > I missed the discussion about the multicast issues.
> > You don't need to reserve a family and group ID for ACPI. I'll rework
> > this on your patches.:)
> 
> I don't want to hold you, don't worry, I can handle it as well.
I got your comments on my original patch and it seems that we don't need
to change a lot with your patches applied. :)

> > But I don't know when these mutlicast patches can be merged while I hope
> > the function of exporting ACPI event via genetlink can be added ASAP.
> > 
> > I'm okay to hold off on this patch if you think the multicast patches
> > can be merged soon. Or else I tend to apply it first and send an
> > additional patch together with your patches later.
> 
> I personally think it's ready to go and haven't received any further
> comments, but maybe something will come up still. I'll wait a few days
> and then repost as an actual .23 submission.
That would be great. Can we add the ACPI genetlink patch to your patch
set and send them together? I'll refresh it based on your comments.

Thanks,
Rui